Skip to navigation

List all snapshots (shard)

Returns a list of all snapshots for a shard from a collection.

Authentication

api-keystring

Authorization key, either read-write or read-only

OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

collection_namestringRequired
Name of the collection
shard_idintegerRequired
Id of the shard

Response

successful operation
usageobject or anyOptional
timefloatOptional
Time spent to process this request
statusstringOptional
resultlist of objectsOptional

Errors

4XX
Client Request Error